# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2018-05-25 04:04
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('backend', '0012_auto_20180525_1129'),
    ]

    operations = [
        migrations.AlterField(
            model_name='ecses',
            name='InstanceId',
            field=models.CharField(max_length=128),
        ),
        migrations.AlterUniqueTogether(
            name='ecses',
            unique_together=set([('InstanceId', 'Month')]),
        ),
    ]
